老的历史版本:想找个老版本时,太有用了!!!
https://windows.php.net/downloads/releases/archives/
   转发    回应

php for windows
https://windows.php.net/download

- The VC11 builds require to have the Visual C++ Redistributable for Visual Studio 2012 x86 or x64 installed

- The VC14 builds require to have the Visual C++ Redistributable for Visual Studio 2015 x86 or x64 installed

- The VC15 builds require to have the Visual C++ Redistributable for Visual Studio 2017 x64 or x86 installed

   转发    回应

出错原因:电脑中缺少VC11运行库,因为现在所有的php5.6环境都是基于 VC11的编译脚本下生成的。

Visual Studio 2008 (VC9) or Visual Studio 2012 (VC11)
相关主题: Apache     
   转发    回应